Subject: GSP 670, Physical Damage
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 07 May 2021 04:51:48 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (140613). Reply to this email to add a comment to the request.

----------------------------------------------

Marika Fujita, May 7, 2021, 4:51 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359070962

----------------------------------------------

Marika Fujita, May 7, 2021, 4:51 UTC (private)

Request #147825 "Sales Packing Slip SPS000050189" was closed and merged into this request. Last comment in request #147825:

Packing slip_SPS000050189_193850.PDF

Attachment(s):
Packing slip_SPS000050189_193850.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/A2NYddG7bN0Fp2zgopVzVJSf3/?name=Packing+slip_SPS000050189_193850.PDF

----------------------------------------------

Marika Fujita, May 7, 2021, 3:25 UTC (private)

Request #147747 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #147747:

Confirmation_160759_20210506_SUS000028368-1.PDF

Attachment(s):
Confirmation_160759_20210506_SUS000028368-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/Jkn31tn16S6TUX62zQnmL2qb4/?name=Confirmation_160759_20210506_SUS000028368-1.PDF

----------------------------------------------

Ashish, May 6, 2021, 13:24 UTC (private)

Request #147736 "Packing slip – SPS000050093" was closed and merged into this request. Last comment in request #147736:

Packing slip_SPS000050093_152151.PDF

Attachment(s):
Packing slip_SPS000050093_152151.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/QSTK0PEvQ0tqBXjtMi7ownrB4/?name=Packing+slip_SPS000050093_152151.PDF

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 12:17 UTC (private)

**_NEXT ACTION_**

**What**: Customer shipped the faulty - SLTR
**Who**: Anthony
**When**: 10/05/2021​

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 12:16 UTC

Dear Anthony,

 Thank you for sending back the defective headset.

 We will soon inform you about the replacement product.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 29, 2021, 11:11 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer he can still use the UPS return label
**Who**: Anthony
**When**: 04/05/2021​

----------------------------------------------

Daniele Castiglioni, Apr 29, 2021, 11:10 UTC

Dear Anthony,

I confirm that today 04/29/2021 you can use the UPS label previously provided.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Anthony Kunarski, Apr 29, 2021, 6:14 UTC

This will work today, I hope? I planed to go earlier this week, and then yesterday, but I hadn't had the chance. I thought it was issued last Friday but I see it was last Thursday. I haven't been able to get out much due to covid restrictions.

Thanks.

----------------------------------------------

Daniele Castiglioni, Apr 22, 2021, 15:11 UTC (private)

**_NEXT ACTION_**

**What**: New return label sent to customer (1Z8760F39092448721)
**Who**: Anthony
**When**: 29/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 22, 2021, 15:11 UTC

Dear Anthony,

I apologise for the delay reply.

I am sending a new pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
140613.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/DKmaoMhWncUSFspWT4aGgjR1p/?name=140613.pdf

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 15:10 UTC (private)

Request #144736 "New ticket from +15866511337" was closed and merged into this request. Last comment in request #144736:

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 15:06 UTC (private)

The customer is requesting for a new return label urgently. **Daniele Castiglioni**​ can you please share a new label.

----------------------------------------------

Anthony Kunarski, Apr 22, 2021, 14:58 UTC

ANSWER MY EMAILS!

----------------------------------------------

Anthony Kunarski, Apr 22, 2021, 14:58 UTC

Answer my emails!

----------------------------------------------

Anthony Kunarski, Apr 22, 2021, 14:57 UTC

Answer your email!!!!!!!!!!!

On Wed, Apr 21, 2021, 15:57 GearCheck101 <[email-masked]> wrote:

> Are you receiving these emails? Do I need to start a new ticket?
>
>
> On Wed, Apr 21, 2021, 01:58 GearCheck101 <[email-masked]> wrote:
>
> > Hello???? Will i need a new label????????
> >
> >
> > On Mon, Apr 19, 2021, 01:55 GearCheck101 <[email-masked]> wrote:
> >
> > > Is this label still good? I haven't been able to get to a UPS store yet.

----------------------------------------------

Anthony Kunarski, Apr 21, 2021, 19:58 UTC

Are you receiving these emails? Do I need to start a new ticket?

On Wed, Apr 21, 2021, 01:58 GearCheck101 <[email-masked]> wrote:

> Hello???? Will i need a new label????????
>
>
> On Mon, Apr 19, 2021, 01:55 GearCheck101 <[email-masked]> wrote:
>
> > Is this label still good? I haven't been able to get to a UPS store yet.

----------------------------------------------

Anthony Kunarski, Apr 21, 2021, 5:58 UTC

Hello???? Will i need a new label????????

On Mon, Apr 19, 2021, 01:55 GearCheck101 <[email-masked]> wrote:

> Is this label still good? I haven't been able to get to a UPS store yet.

----------------------------------------------

Anthony Kunarski, Apr 19, 2021, 5:55 UTC

Is this label still good? I haven't been able to get to a UPS store yet.

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 9:33 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that he needs to ship the faulty first - SLTR
**Who**: Anthony
**When**: 20/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 9:32 UTC

Dear Anthony,

Thank you for your email.

Please note that I checked with the relevant team, but unfortunately we need to receive the defective headset before arranging shipment for the replacement unit.

Please rest assure that our team will process the replacement within the shortest time possible.

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Anthony Kunarski, Apr 12, 2021, 21:18 UTC

But I must have something to use for work in the mean time, I will have to order and wait for a replacement headset before shipping this one to you, which I would then have to return once I recieve my warranty replacement. I do phone support and I use my headset all day. So it is likely impossible for me to ship this to you in 7 days, and if I must order one from you to simply ship it back for a refund later, it will cost you even more money. I paid $350+ tax for this headset and it has disappointed me in many ways. Please see if they can make an exception and send the replacement first. Please get back to me as soon as possible.

Thank you.

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 14:55 UTC (private)

**_NEXT ACTION_**

**What**: ensuring customer we will provide a fast replacement process
**Who**: Anthony
**When**: 20/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 14:54 UTC

Dear Anthony,

 Please note that in accordance with the company the defective product needs to be returned first, before a replacement can be ordered.

Please rest assure that we will arrange shipment for the replacement product soon after receiving the defective headset.

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Anthony Kunarski, Apr 12, 2021, 13:07 UTC

And what will I use until you replace it? I need the headset for my work l.

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 11:00 UTC (private)

**_NEXT ACTION_**

**What**: Return label sent to customer (1Z8760F39036120608)
**Who**: Anthony
**When**: 20/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 11:00 UTC

Dear Anthony,

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
140613.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/MS04ZKKecyWl7UskTsC2qjvD0/?name=140613.pdf

----------------------------------------------

Dheeraj Tripathi, Apr 9, 2021, 10:42 UTC (private)

**_NEXT ACTION_**

**What**: RMA to CS
**Who**: CS
**When**: 14/04/2021​

----------------------------------------------

Josephine Veena, Apr 9, 2021, 10:40 UTC (private)

RMA approved for GSP 670. SLTR.

We can't do SNOW

----------------------------------------------

Dheeraj Tripathi, Apr 9, 2021, 8:16 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Anthony Kunarski
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Physical Damage
**Current status**:
- The headset frame has developed a crack on both sides above the hinge.
- The opposite side has a smaller crack and the fourth side has a very small one just starting.
- It would need to be shipped to the billing address on the attached invoice.
- Verification done on call.
- Customer needs replacement unit first as he uses it for his work, he is a technical support agent. He said, if you send me the return label with the replacement unit I will return the headset at the same time.
**- Checking with L2 if we can do the SNOW for this customer.**

**- DOP: 15/09/2019; Purchased from: Sennheiser Online Store; Qty: 1 Pc.**

**Next: Checking with level L2 for RMA**

----------------------------------------------

Pradeep Verma, Apr 8, 2021, 19:35 UTC (private)

 ![](https://eposaudio.zendesk.com/attachments/token/oxwGAYNnc6YABEcnULDIpBn4A/?name=inline230038040.png)​
Verification done on call, customer needs replacement unit first as he uses it for his work
he is a technical support agent
he said that if you send me the return label with the replacement unit I will return the headset at the same time

NEXT: check with L2 if we can do SNOW for this customer

----------------------------------------------

Pradeep Verma, Apr 8, 2021, 19:34 UTC (private)

Total Duration 317
Disposition : Successful Call
Description:  140613, verification done on call  
URL:

----------------------------------------------

Anthony Kunarski, Apr 7, 2021, 20:50 UTC

I have not received a call today.

----------------------------------------------

Dheeraj Tripathi, Apr 7, 2021, 10:46 UTC (private)

**Pradeep Verma**​ Please verify this customer for RMA.

----------------------------------------------

Dheeraj Tripathi, Apr 7, 2021, 10:46 UTC

Dear Anthony,

Thank you for your response.

We really apologize for delayed in response. We will connect with you today between 2:00 to 17:00 EST. You can contact us as well on 1-800-895-7412 between 08:00 to 17:00.

We look forward to talk to you today.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Anthony Kunarski, Apr 6, 2021, 18:09 UTC

Hello?  Haven't heard anything from you.

Between 2 pm - 5 pm eastern (US) time, what phone number do you have? I use these for work so I cannot be without a headset during that time. You will need to send me a replacement and a return label.

----------------------------------------------

Anthony Kunarski, Apr 5, 2021, 14:11 UTC

Between 2 pm - 5 pm eastern (US) time, what phone number do you have? I use these for work so I cannot be without a headset during that time. You will need to send me a replacement and a return label.

----------------------------------------------

Dheeraj Tripathi, Apr 5, 2021, 9:46 UTC (private)

**_NEXT ACTION_**

**What**: Waiting for customer response for best time to call to confirm shipping address.
**Who**: Anthony Kunarski
**When**: 07/04/2021

----------------------------------------------

Dheeraj Tripathi, Apr 5, 2021, 9:45 UTC

Dear Anthony,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 140613** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670 Headset. We will now check the warranty of your product.

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Please let us know the best time to call for confirmation?

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Apr 5, 2021, 9:39 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Anthony Kunarski
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Physical Damage
**Current status**:
- The headset frame has developed a crack on both sides above the hinge.
- The opposite side has a smaller crack and the fourth side has a very small one just starting.
- It would need to be shipped to the billing address on the attached invoice.

Next
- Confirm the Shipping address and best time to call.

----------------------------------------------

!*** Anthony Kunarski was not signed in when this comment was submitted. Learn more ***!

Anthony Kunarski, Apr 5, 2021, 3:24 UTC

The headset frame has developed a crack on both sides above the hinge, the opposite side has a smaller crack and the fourth side has a very small one just starting. Each side of headband/hinge joint has at least one side cracked completely, the other has both. Please replace the headset as it is still covered by the 2 year warranty. It would need to be shipped to the billing address on the attached invoice as we are working from home during the pandemic and the shipping address at the time was my office, I am no longer there.

Thanks.

Attachment(s):
sennheiser.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/6gKKAjCWMBCMduh5kUnpwbmkU/?name=sennheiser.pdfIMG_20210404_180345.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/gOXYI0QRpiPalMBwx1rZzVATq/?name=IMG_20210404_180345.jpgIMG_20210404_180356.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/sY7njNSqFB45bzNonEGiNYroV/?name=IMG_20210404_180356.jpgIMG_20210404_180322.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/Rm6sjmaDLGOFWWTQDHT2f1vWt/?name=IMG_20210404_180322.jpgIMG_20210404_180316.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/CQgmgC3Qlf7WOKT7bPqMA5xjf/?name=IMG_20210404_180316.jpg

--------------------------------
This email is a service from EPOS Gaming.

[XGGE3Y-9R8O]